import request from 'src/utils/request'

// 获取路由
export const getRouters = () => {
  return request({
    url: '/system/menu/getRouters',
    method: 'get'
  })
}

// 查询PDA权限路由
export const roleMenuTreeselect = () => {
  return request({
    url: '/system/api/menu/getPDARouters',
    method: 'get'
  })
}